#slide_wrapp {
	position: relative;
	overflow: hidden;
	list-style-type: none;
	padding-left: 0;
	height: 100vw;
}
@media (min-width: 576px) {
	#slide_wrapp {
		height: 530px;
	}
}
@media (min-width: 768px) {
	#slide_wrapp {
		height: 70vh;
	}
}

@media (min-width: 992px) {
	#slide_wrapp {
		height: 100vh;
	}
}

#slide_wrapp .slide_item {
	opacity: 0;
	transform: scale(1);
	transition: opacity 2s linear, transform 7.5s linear;  //秒数に注意
	position: relative;
	z-index: 1;
}

#slide_wrapp .slide_item:not(:first-child) {
	position: absolute;
	top: 0;
	left : 0;
}

#slide_wrapp .slide_item.show_ {
	opacity: 1;
}
#slide_wrapp .slide_item.zoom_ {
	transform: scale(1.1);
}
#slide_wrapp .slide_item img {
	display: block; //下に余白ができないように
	width: auto;
	overflow: hidden;
}

/*
#slide_wrapp .slide_item.img1 {
	background-image: url(../images/top/slide01-01.jpg);
}
#slide_wrapp .slide_item.img2 {
	background-image: url(../images/top/slide01-02.jpg);
}
#slide_wrapp .slide_item.img3 {
	background-image: url(../images/top/slide01-03.jpg);
}
#slide_wrapp .slide_item.img4 {
	background-image: url(../images/top/slide01-04.jpg);
}
#slide_wrapp .slide_item.img5 {
	background-image: url(../images/top/slide01-05.jpg);
}
#slide_wrapp .slide_item.img6 {
	background-image: url(../images/top/slide01-06.jpg);
}
*/
/*CASA　アマーレ追加分*/
#slide_wrapp .slide_item.amare01 {
	background-image: url(../images/top/slide-amare-01.jpg);
}
#slide_wrapp .slide_item.amare02 {
	background-image: url(../images/top/slide-amare-02.jpg);
}
#slide_wrapp .slide_item.amare03 {
	background-image: url(../images/top/slide-amare-03.jpg);
}
#slide_wrapp .slide_item.amare04 {
	background-image: url(../images/top/slide-amare-04.jpg);
}
/*piatto追加分*/
#slide_wrapp .slide_item.piatto01 {
	background-image: url(../images/top/slide-piatto-01.jpg);
}
#slide_wrapp .slide_item.piatto02 {
	background-image: url(../images/top/slide-piatto-02.jpg);
}
#slide_wrapp .slide_item.piatto03 {
	background-image: url(../images/top/slide-piatto-03.jpg);
}
#slide_wrapp .slide_item.piatto04 {
	background-image: url(../images/top/slide-piatto-04.jpg);
}

/*202205*/
#slide_wrapp .slide_item.piatto01-202205 {
	background-image: url(../images/top/slide01-01-2022.jpg);
}
#slide_wrapp .slide_item.piatto02-202205 {
	background-image: url(../images/top/slide01-02-2022.jpg);
}
#slide_wrapp .slide_item.piatto03-202205 {
	background-image: url(../images/top/slide01-03-2022.jpg);
}
#slide_wrapp .slide_item.piatto04-202205 {
	background-image: url(../images/top/slide01-04-2022.jpg);
}
/*2025/02*/
#slide_wrapp .slide_item.slide-2025-01 {
	background-image: url(../images/top/slide-2025-01.jpg);
}
#slide_wrapp .slide_item.slide-2025-02 {
	background-image: url(../images/top/slide-2025-02.jpg);
}
#slide_wrapp .slide_item.slide-2025-03 {
	background-image: url(../images/top/slide-2025-03.jpg);
}
#slide_wrapp .slide_item.slide-2025-04 {
	background-image: url(../images/top/slide-2025-04.jpg);
}



#slide_wrapp .slide_item {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 100vw;
}
@media (min-width: 768px) {
	#slide_wrapp .slide_item {
		height: 70vh;
	}
}
@media (min-width: 992px) {
	#slide_wrapp .slide_item {
		height: 100vh;
	}
}


/* ie */
/* 20210326 IE 廃止
#top-slide-ie .carousel-item:nth-child(1) {
	background-image: url(../images/top/slide01-01.jpg);
}
#top-slide-ie .carousel-item:nth-child(2) {
	background-image: url(../images/top/slide01-02.jpg);
}
#top-slide-ie .carousel-item:nth-child(3) {
	background-image: url(../images/top/slide01-03.jpg);
}
#top-slide-ie .carousel-item:nth-child(4) {
	background-image: url(../images/top/slide01-04.jpg);
}
#top-slide-ie .carousel-item:nth-child(5) {
	background-image: url(../images/top/slide01-05.jpg);
}
#top-slide-ie .carousel-item:nth-child(6) {
	background-image: url(../images/top/slide01-06.jpg);
}
*/
#top-slide-ie .carousel-item {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	width: 100%;
	height: 100vh;
}



.slide-text {
	width: 70%;
	height: auto;
	position: absolute;
	top: 21%;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	z-index: 10;
}
@media (min-width: 576px) {
	.slide-text {
		width: 23.5rem;
		top: 18%;
	}
}
@media (min-width: 768px) {
	.slide-text {
		width: 23.5rem;
		top: calc(50% - 9rem);
	}
}
@media (min-width: 992px) {
	.slide-text {
		width: 30rem;
	}
}
@media (min-width: 1200px) {
	.slide-text {
		width: 35.625rem;
	}
}

